var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/posters/route.js")
R.c("server/chunks/[root-of-the-server]__0qp7j_v._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/[root-of-the-server]__1zopvvt._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_posters_route_actions_0q6wtx0.js")
R.m(76388)
module.exports=R.m(76388).exports
